body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding:0; 
	margin:0; 
	color:#000000
}
a:visited {
	color: #494949;
	text-decoration: none;
}
.style2 {color: #993300}
a:active {
	text-decoration: none;
}
.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #C4000A;
	font-weight: bold;
}
.style5 {
	font-size: 14px;
	font-weight: bold;
}

a:link {
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0033FF;
}
a:hover {
	text-decoration: underline;
	color: #0033FF;
}
a:active {
	text-decoration: none;
	color: #0033FF;
}
		
br{font-size:10px}
.s{font-family:Tahoma; font-size:10px;  color:#6C777A}
.s1{font-family:Tahoma; font-size:11px;  color:#939694; text-decoration:none }
.s2{font-family:Tahoma; font-size:11px;  color:#707B7E; text-decoration:none }
.green{font-family:Tahoma; font-size:11px;  color:#86A001;}
.green1{font-family:Tahoma; font-size:10px;  color:#86A001;}
.red{font-family:Tahoma; font-size:11px;  color:#D45544;}
.red1{font-family:Tahoma; font-size:10px;  color:#D45544;}
  .o{font-family:Tahoma; font-size:11px;  color:#FFCC00;}
.blue{font-family:Tahoma; font-size:11px;  color:#769AB7;}
.blue1{font-family:Tahoma; font-size:10px;  color:#769AB7;}
  .w{font-family:Tahoma; font-size:11px;  color:#FFFFFF; text-decoration:none }
.b{font-family:Tahoma; font-size:11px;  color:#646464; }

.t1{background:url(/images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 6px; padding:0px 0px 0px 10px }
.t2{background:url(/images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px }
 .t3{background:url(/images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }
 .t4{background:url(/images/1_z2.gif)  center left no-repeat; margin:0px 0px 0px 26px; padding:0px 0px 0px 10px }
 

  #input{
  		width:160px; height:21px;
		
		}
		 
#input1{
  		scrollbar-3dlight-color:#E3E2E2;
    scrollbar-track-color:#FFFFFF;
    scrollbar-shadow-color:#E3E2E2 ;
    scrollbar-face-color:#ECB637; 
	scrollbar-arrow-color:#E3E2E2;
	scrollbar-darkShadow-color:#E3E2E2;
		
		}
		
	  #textarea{
  		width:102px; height:48px;
		border-width:1px;
		border-style:solid;
		border:none;
		background-color:#F0EAE3;
		overflow:auto
}
.floaty{float: left; margin: 2px;}
.tsize{width:502px;text-align: left;}
.htag {color: #000080;}
.maroon {color: #800000; font-size:13px; font-weight:bold;}
.maroonLg {color: #800000; font-size:18px; font-weight:bold;}
.testimonial {font-size:11px; font-weight:bold; text-align: right;}
.smtext {font-size:11px;}
.medtext {font-size:12px;}
.smtextblue {font-size:11px;color: #336699;}
.blue {color: #000080; font-size:12px; font-weight:bold;}
.footerStuff {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;}.quote {
	color: #770304;
}
